@charset "utf-8";
/* CSS Document */
*.cadre{
	margin:0px 0px 0px 0px; width:auto; display:inline-block;
	border:7px #e5a770 solid; border-radius:5px; box-shadow:7px 7px 5px #c0c0c0;
	background-color:#ffffff;
}
*.ligne_basse{
	margin:30px 0px 0px 0px; border-bottom:3px #808080 double;
	font-size:9px; font-family:Arial, Helvetica, sans-serif;
	text-align:left; padding-left:10px;
	color:transparent;
}
*.ligne_basse_noir{
	margin:30px 0px 0px 0px; border-bottom:3px #808080 double;
	font-size:9px; font-family:Arial, Helvetica, sans-serif;
	text-align:left; padding-left:10px;
	font-style:italic;
	color:#000000;
}
#container {
	height: auto;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
}
	a:link    { Color: #008800; text-decoration: none; }
    a:visited { color: #008800; text-decoration: none; }
    a:hover   { color: #ff4500; text-decoration: none; }
    a:active  { color: #008800; text-decoration: none;
}
*.carreau{
	margin:0px 5px 0px 0px;
	color:#000000;
	float:left;
	width:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
	text-align:center;
}
*.carreauabc{
	margin:0px 0px 0px 0px;
	color:#000000;
	float:left;
	width:370px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
	text-align:center;
}
*.carreaux{
	margin:0px 0px 0px 0px;
	color:#000000;
	float:left;
	width:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
	text-align:center;
}
*.new{
	font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:700; font-style:italic; color:#ff0000;
}
